Subject: Re: linux-next: Fixes tag needs some work in the input-current tree

From: Dmitry Torokhov <[email-masked]>
Date: Tue, 23 May 2023 17:40:18 -0700

On Wed, May 24, 2023 at 08:12:00AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   feee70f45686 ("Input: xpad - delete a Razer DeathAdder mouse VID/PID entry")
> 
> Fixes tag
> 
>   Fixes: f554f619b70 ("Input: xpad - sync device IDs with xboxdrv")
> 
> has these problem(s):
> 
>   - SHA1 should be at least 12 digits long
>     This can be fixed for the future by setting core.abbrev to 12 (or
>     more) or (for git v2.11 or later) just making sure it is not set
>     (or set to "auto").

Oops. Oh, well. I do not rewind my for-linus branch unless in extreme
circumstances, so it will have to stay this way. The tag still resolves
to the right commit, so not much harm done.

Thanks.

-- 
Dmitry